@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'FuturaExtraBoldRegular';
    src: url('../fonts/futuraextrabold-webfont.eot');
    src: url('../fonts/futuraextrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuraextrabold-webfont.woff') format('woff'),
         url('../fonts/futuraextrabold-webfont.ttf') format('truetype'),
         url('../fonts/futuraextrabold-webfont.svg#FuturaExtraBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Social Networks';
	src: url('../fonts/socialnetworks.eot');
	src: url('../fonts/socialnetworks.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/socialnetworks.woff') format('woff'),
			 url('../fonts/socialnetworks.ttf') format('truetype'),
			 url('../fonts/socialnetworks.svg#socialnetworks') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0px 0px auto 0px;
	background-color: #000000;
	font-family: Verdana, Geneva, sans-serif;
}

#wrapper {
	display: table;
	width: 100%;
	min-height: 360px;
	background-color: #ffffff;
}
#wrapper.home {
	background-image: url(../images/hh_wrapper_bg.png);
	background-position: bottom;
	background-repeat: no-repeat;
}

#header {
	margin: 0px auto;
	padding: 60px 0px 0px 0px;
	width: 960px;
	height: 113px;
}
#header img {
	border: none;
}
#header p {
	float: right;
	font-size: 32px;
	font-family: 'Social Networks';
	position: relative;
	top: 10px;
	left: -120px;
}
#header p a {
	margin: 0px 5px 0px 0px;
	color: #000000;
	text-decoration: none;
}

#header ul.social {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
#header ul.social li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header ul.social li img {
	margin: 0px 0px 0px 12px;
	padding: 2px 2px 2px 2px;
	width: 36px;
	height: 36px;
	border: none;
	background-color: #050505;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#header ul.social li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: inherit;
	text-decoration: none;
}

#wrapperContent {
	margin: 0px  auto;
	padding: 30px 0px 0px 0px;
	width: 960px;
	min-height: 360px;
}
#wrapperContentLeft {
	float: left;
	padding: 0px 20px 0px 0px;
	width: 740px;
	min-height: 360px;
}
#wrapperContentRight {
	float: right;
	width: 200px;
	min-height: 360px;
}

#menu ul, #menu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li {
	float: left;
}
#menu li a {
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	width: 200px;
	height: 36px;
	font-size: 36px;
	font-family: 'FuturaExtraBoldRegular';
	border-bottom: 1px dotted #bdbdbd;
	color: #000000;
	text-decoration: none;
}
#menu li:last-child a {
	border-bottom: none;
}
#menu li a:hover {
	color: #999;
}

#footer {
	margin: 0px auto;
	width: 960px;
	height: auto;
}
#footerLeft {
	float: left;
	padding: 16px 20px 0px 0px;
	width: 810px;
	height: 100px;
	color: #ffffff;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
}
#footerLeft a {
	color: #ffffff;
	text-decoration: none;
}
#footermenu {
	width: 810px;
	height: 20px;
	text-transform: uppercase;
}
#footerLeft ul {
	float: right;
}
#footerLeft ul, #footerLeft li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footerLeft li {
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 10px 0px 0px;
	border-right: 1px dotted #ffffff;
}
#footerLeft li:last-child {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: none;
}
#footerLeft li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
}
#footerRight {
	float: right;
	width: 130px;
	height: 116px;
	background-image: url(../images/hh_footer.png);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	top: -50px;
}

#wrapperContentLeft h1 {
	margin: 0px 0px 0px 0px;
	font-family: 'FuturaExtraBoldRegular';
	font-size: 48px;
	font-weight: normal;
	text-transform: lowercase;
}
#wrapperContentLeft p {
	font-size: 13px;
	line-height: 150%;
}
#wrapperContentLeft p:last-child {
	margin-bottom: 0px;
}

#p01-contact1 {
	font-size: 12px;
}
#p01-contact1 p {
	margin: 0px;
}
#p01-contact1 input {
	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	width: 350px;
	border: 3px solid #000000;
}
#p01-contact1 textarea {
	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	width: 350px;
	border: 3px solid #000000;
}
#p01-contact1 input.submit {
	width: 80px;
}

/* BLOG */

#hh-home-blog {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 960px;
	color: #ffffff;
}
#hh-home-blog-left {
	float: left;
	margin: 0px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 720px;
}
#hh-home-blog-right {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 200px;
}

/* BLOG POSTS */

#hh-home-blog-left .blog_post_container {
	display: inline-table;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 3px dashed #333333;
	font-size: 14px;
}
#hh-home-blog-left .blog_post_container:last-child {
	border-bottom: none;
}
#hh-home-blog-left .blog_post_container h3, #hh-home-blog-left .blog_post_container h3.blog_post_title {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 32px;
	font-family: 'FuturaExtraBoldRegular';
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	text-transform: lowercase;
	color: #ffffff;
	background-image: url(http://hungry-human.com/data/uploads/images/hh-h3-bg.png);
	background-repeat: no-repeat;
	background-position: left;
}
#hh-home-blog-left .blog_post_container h3 a, #hh-home-blog-left .blog_post_container h3.blog_post_title a {
	color: inherit;
	text-decoration: none;
}
#hh-home-blog-left .blog_post_container p a {
	color: #999999;
}
#hh-home-blog-left .blog_post_container p.blog_post_date {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #999999;
}
#hh-home-blog-left .blog_post_container p.blog_go_back a {
	display: block;
	color: #999999;
}
#hh-home-blog-left .blog_post_container img {
	max-width: 720px;
	height: auto;
}

/* BLOG SIDEBAR */

#hh-home-blog-right .hh-home-blog-right-sidebar-box {
}
#hh-home-blog-right .hh-home-blog-right-sidebar-box h1 {
	margin: 15px 0px 15px 0px;
	font-family: 'FuturaExtraBoldRegular';
	font-size: 36px;
	font-weight: normal;
	text-transform: lowercase;
	line-height: 36px;
}

/* BLOG ARCHIVES */

#hh-blog-archives ul {
	display: table;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
#hh-blog-archives ul li {
	float: left;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	color: #fffffff;
}
#hh-blog-archives ul li a {
	display: block;
	clear: both;
	text-decoration: underline;
	color: inherit;
}

/* BLOG CATEGORIES */

#hh-blog-categories {

}
#hh-blog-categories ul {
	display: table;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
#hh-blog-categories ul li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
}
#hh-blog-categories ul li:last-child {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#hh-blog-categories ul li a {
	display: block;
	text-decoration: underline;
	color: #999999;
}

/* BLOG SEARCH */

#hh-blog-search {

}
#hh-blog-search input.blog_search_input {
	padding: 5px 5px 5px 5px;
	width: 190px;
	border: none;
}
#hh-blog-search input.blog_search_button {
	float: right;
	margin: 5px 0px 0px 0px;
	padding: 6px 8px 6px 8px;
	border: none;
	background-color: #999999;
	color: #ffffff;
}
